
.top-ct{
    margin-top:45px;
    height: 446px;
    position: relative;
}
.top-ct div{
    width:70%;
    margin:0 auto;
    position: absolute;
    height: 446px;
    left:0;
    right:0;
    margin: 0 auto;
}
.top-ct img{
    max-width:45%;
    position: absolute;
}
.top-img1{
    margin-top:180px;
    right:0;
    bottom: 1em;
}
.top-img2{
    margin-top:84px;
    left:0;
    bottom: 0;
}
.col-ct{
    background: #ffffff;
    padding-top: 3em;
    padding-bottom: 3em;
}
.col-ct img{
    margin: 0 auto !important;
    padding:0 !important;
}
.col-ct p{
    width:70%;
    margin: 0 auto;
    padding-top:1em;
    text-align: center;
    font-size: 1.17em;
}


.video img{
    width: 80%;
    float: left;
    margin-left: 12%;
    margin-top: -1px;
    margin-bottom: 2em;
}
dt hr{
    margin-top: 0.7em;
    margin-bottom: 0.7em;
    border-color:#888;
    width: 70%;
    margin-right:0;
}

.go-down{
    position: fixed;
    width:60px;
    bottom:23px;
    right:1.5%;
    z-index:10;
    cursor:pointer;
}
.go-up{
    bottom:57px;
}
.header-bg{
    display: flex;
    align-items: center;
}
.rt-bg{
    display: flex;
    justify-content: center;
    overflow: hidden;
    width:100%;
    height:550px;
    background-color: #bbbbbb;
}
.rt-bg img{
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    margin-top:-750px;
    width:2000px;
    height:2000px;
    flex:none;
    -webkit-animation:spin 60s linear infinite;
    -moz-animation:spin 60s linear infinite;
    animation:spin 60s linear infinite;
}


.logo img{
    height:50px;
}
.header-carousel{
    direction: rtl;
    color:#016479;
    font-size: 3em;
}
.header-carousel h1{
    font-size:3em;
}

.trp-img{
    min-height:260px;
}
.r-1{
    padding-bottom:1em;
}
.r-1 p{
    line-height:1.3em;
}
.r-2{
    height:379px;
    background-repeat:no-repeat;
    background-attachment:local;
    background-position: center;
    background-size: cover;
    position: relative;
}
.r-2 div{
    position: absolute;
    left:0;
    right:0;
    top: 50%;
    transform: translateY(-50%);
}
.r-2 h1{
    font-size:3em;
    text-shadow: 0px 0px 17px rgba(50, 50, 50, 1);
}
.r-2 p.first{
    line-height:1.5em;
    font-size:1em;
}
.r-2 p{
    color:#fefefe;
    font-size:110%;
}
.r-2 span{
    color:#fab918;
    font-size:90%;
    font-family: iransansbold;

}
.r-3{
    padding-top:100px;
    position:relative;
    background-position: center;
    background-repeat:no-repeat;
    min-height:751px;
    background-color:#cccccc ;
}
.r-3-bt{
    position:relative;
    top:-180px;
}
.r-3-bt2{
    position:relative;
    top:-80px;
}
.r-3-bt-row{
    margin-top:-2em;
}
.r-3 p{
    line-height:1.8em;
}
.r-3 .glyphicon{
    top:6px;
}


.r-3-bt-row div{
    padding:0;
    padding-left:7px;
}
.app-icon1{
    margin-top:14.2%
}
.app-icon2{
    margin-top:27.5%;
}



.blink_me {
    animation: blinker 1s linear infinite;
    animation-fill-mode: forwards;
    animation-iteration-count:3;
}
@keyframes blinker {
    50% { opacity: 0.0; }
}
.rules{
    font-size:1.3em;
    padding-bottom: 1em;
}